获取仪表盘列表
获取已认证团队的所有仪表盘列表
GET
/
api
/
v2
/
dashboards
获取仪表盘列表
curl --request GET \
--url https://api.hyperdx.io/api/v2/dashboards \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "65f5e4a3b9e77c001a567890",
"name": "Service Overview",
"tags": [
"production",
"monitoring"
],
"tiles": [
{
"asRatio": false,
"h": 3,
"id": "65f5e4a3b9e77c001a901234",
"name": "Error Rate",
"series": [
{
"aggFn": "count",
"groupBy": [
"service",
"host"
],
"sourceId": "65f5e4a3b9e77c001a123456",
"where": "level:error",
"dataSource": "events",
"field": "duration",
"metricDataType": "gauge",
"metricName": "http_requests_total",
"type": "time",
"whereLanguage": "lucene"
}
],
"w": 6,
"x": 0,
"y": 0
}
]
}
]
}最后修改于 2026年6月10日
此页面对您有帮助吗?
⌘I
获取仪表盘列表
curl --request GET \
--url https://api.hyperdx.io/api/v2/dashboards \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "65f5e4a3b9e77c001a567890",
"name": "Service Overview",
"tags": [
"production",
"monitoring"
],
"tiles": [
{
"asRatio": false,
"h": 3,
"id": "65f5e4a3b9e77c001a901234",
"name": "Error Rate",
"series": [
{
"aggFn": "count",
"groupBy": [
"service",
"host"
],
"sourceId": "65f5e4a3b9e77c001a123456",
"where": "level:error",
"dataSource": "events",
"field": "duration",
"metricDataType": "gauge",
"metricName": "http_requests_total",
"type": "time",
"whereLanguage": "lucene"
}
],
"w": 6,
"x": 0,
"y": 0
}
]
}
]
}